Subject: [netatalk-admins] ASIP?

From: Mike Mansell <[email-masked]>
Date: Wed, 4 Mar 1998 17:27:21 -0500 (EST)

I may have missed info. on this before, but does anyone know if there's
plans to support ASIP in netatalk?  Or does it already?  From what I've
read, a new layer called DSI interfaces AFP to TCP/IP, and totally skips
DDP, ASP, and ATP.

--
    /\     Michael G. Mansell, BSc. (SCS)  Office:  (416) 665-0767  x228
   /\ \    Engineering Support Services    clearNET:(416) 984-7839
  /\ \ \   DataVation Inc., Toronto        Fax:     (416) 665-8285
 /  \ \ \  WWW.DataVation.COM              Email:   [email-masked]